Debian Bug report logs - #597715
live-build: fix typo on backports

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Hector Oron <zumbi@debian.org>

Date: Wed, 22 Sep 2010 12:57:01 UTC

Severity: wishlist

Tags: patch

Found in version live-build/2.0~a29-1

Fixed in version live-build/2.0.0-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#597715; Package live-build. (Wed, 22 Sep 2010 12:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 22 Sep 2010 12:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: fix typo on backports
Date: Wed, 22 Sep 2010 13:55:04 +0100
[Message part 1 (text/plain, inline)]
Package: live-build
Version: 2.0~a29-1
Severity: wishlist
Tags: patch


Hello,

 There is a typo on debian bpo URL. Attached patch aims to fix the issue.

Best regards,
  -- Hector

-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (700, 'unstable'), (600, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  debootstrap                   1.0.24     Bootstrap a basic Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-4     GNU cpio -- a program to manage ar
ii  gettext-base                  0.18.1.1-3 GNU Internationalization utilities
pn  gnu-fdisk                     <none>     (no description available)

Versions of packages live-build suggests:
ii  dosfstools                    3.0.9-1    utilities for making and checking 
ii  fakeroot                      1.14.4-1   Gives a fake root environment
ii  genisoimage                   9:1.1.10-1 Creates ISO-9660 CD-ROM filesystem
ii  grub                          0.97-63    GRand Unified Bootloader (dummy pa
ii  memtest86                     3.5-2.2    thorough real-mode memory tester
ii  memtest86+                    4.10-1     thorough real-mode memory tester
ii  mtd-utils [mtd-tools]         20100706-1 Memory Technology Device Utilities
ii  mtools                        4.0.12-1   Tools for manipulating MSDOS files
ii  parted                        2.3-2      The GNU Parted disk partition resi
ii  sudo                          1.7.4p4-2  Provide limited super user privile
ii  uuid-runtime                  2.17.2-3.1 runtime components for the Univers
ii  win32-loader                  0.6.19     Debian-Installer loader for win32

-- no debconf information
[0001-Fix-typo-on-backports-URL.patch (text/plain, attachment)]

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 22 Sep 2010 15:15:10 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 27 Sep 2010 06:06:03 GMT) Full text and rfc822 format available.

Notification sent to Hector Oron <zumbi@debian.org>:
Bug acknowledged by developer. (Mon, 27 Sep 2010 06:06:03 GMT) Full text and rfc822 format available.

Message #12 received at 597715-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 597715-close@bugs.debian.org
Subject: Bug#597715: fixed in live-build 2.0.0-1
Date: Mon, 27 Sep 2010 06:02:09 +0000
Source: live-build
Source-Version: 2.0.0-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_2.0.0-1_all.deb
  to main/l/live-build/live-build-cgi_2.0.0-1_all.deb
live-build_2.0.0-1.diff.gz
  to main/l/live-build/live-build_2.0.0-1.diff.gz
live-build_2.0.0-1.dsc
  to main/l/live-build/live-build_2.0.0-1.dsc
live-build_2.0.0-1_all.deb
  to main/l/live-build/live-build_2.0.0-1_all.deb
live-build_2.0.0.orig.tar.gz
  to main/l/live-build/live-build_2.0.0.orig.tar.gz
live-helper_2.0.0-1_all.deb
  to main/l/live-build/live-helper_2.0.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 597715@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 Sep 2010 12:14:46 +0200
Source: live-build
Binary: live-build live-build-cgi live-helper
Architecture: source all
Version: 2.0.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System Build Scripts
 live-build-cgi - Debian Live - System Build Scripts (cgi frontend)
 live-helper - Debian Live - System Build Scripts (transitional package)
Closes: 597715
Changes: 
 live-build (2.0.0-1) unstable; urgency=medium
 .
   [ Daniel Baumann ]
   * Using short boot parameter 'config' to enable live-config, requires
     live-config 2.0.7.
   * Making rmdir calls on cleanups more robust.
   * Also supportin local global lists in config/lists, thanks to Mark
     Schneider <ms@it-infrastrukturen.org>.
   * Updating debian-live list for squeeze.
   * Renaming debian-live list to debian-live-devel.
   * Adding debian-live-pxe-server packages list.
   * Updating packages list for squeeze and wheezy.
   * Also only respecting packages lists with .list suffix in
     binary_local-packageslists for consistency.
   * Adding consle-setup and keyboard-configuration manually to package
     pool for debian-installer in order to workaround a flawed debian-
     installer change in squeeze.
   * Updating keyboard related packages to be in consistency with debian-
     installer.
   * Also handling console related packages in debian-installer when
     live-installer is used.
   * Also adding kbd to debian-installer packages.
 .
   [ Hector Oron ]
   * Fixing bpo debian-maintainers.org typo (Closes: #597715).
 .
   [ Daniel Baumann ]
   * Adding warning about using minimal directly in minimal packages
     list.
   * Adding initramfs related defaults for wheezy.
   * Using the same path for win32-loader in squeeze as in sid as it has
     finally migrated some time ago.
   * Not fail if /dev/random is not available in chroot, newer
     debootstrap seems not to create it anymore.
   * Releasing debian version 2.0.0-1.
Checksums-Sha1: 
 91fac532c96e3f1b3e61e63a4d7de831d1fc7f04 1261 live-build_2.0.0-1.dsc
 d714766d48561d1ba676fcc21901423857b6c59a 2136245 live-build_2.0.0.orig.tar.gz
 b874c73d5020cd614884d288b12e69b9edbd2310 42757 live-build_2.0.0-1.diff.gz
 56a12b14aee5e85c0a6b898e6a386ce1493790c2 1192342 live-build_2.0.0-1_all.deb
 ab8009f3091dbb8bcb5bdb552a72c556b2c561bc 59964 live-build-cgi_2.0.0-1_all.deb
 cf4acb25dd1685162bb2a6729319b45f9f59644b 55260 live-helper_2.0.0-1_all.deb
Checksums-Sha256: 
 e2f7907f9dc138df64ab0a526ff84f44d4572ea3c62e858151085b15bcb06379 1261 live-build_2.0.0-1.dsc
 8301696b05101fbb315825037a254504d50646b5a1d9c30164e48e6e6ffd7597 2136245 live-build_2.0.0.orig.tar.gz
 e8a9ed16d150509aceef34c029a891ef749fa31d3e07659292d58947c5f91521 42757 live-build_2.0.0-1.diff.gz
 76b9b09b49c4e0ccbc8155b502dc894ad5d239b2d47bfef0f7c5f59e4c2c8c37 1192342 live-build_2.0.0-1_all.deb
 c3d81755aba7c7b696228810dd5970699b236e6b0e4f70d12f49ead24e4876f8 59964 live-build-cgi_2.0.0-1_all.deb
 83eda27d92ec54e74d6334d5ed5feda321c0a63ceeffa13be526743adae3862a 55260 live-helper_2.0.0-1_all.deb
Files: 
 11a5bfd583f27d7ea35891652edbbedf 1261 misc optional live-build_2.0.0-1.dsc
 cad53c764b512c90bb5c55e10efba76c 2136245 misc optional live-build_2.0.0.orig.tar.gz
 1e8aa2d8c50720c8fa7c3c1e27839c1a 42757 misc optional live-build_2.0.0-1.diff.gz
 38566cd2c7d0743c9b416db6a7a2d272 1192342 misc optional live-build_2.0.0-1_all.deb
 56e57eedf4eb54ffb2f8bbf1e6c4e7b6 59964 misc optional live-build-cgi_2.0.0-1_all.deb
 4301ba4ed08ad1bb341778bdbf6cdce4 55260 misc optional live-helper_2.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkygMRcACgkQ+C5cwEsrK56p6gCgnl8f3jEGFzcBEVJrib4llHVR
+hMAoIVEhr17RVYz0HvBtI5DYuc0q8kr
=+2s4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Oct 2010 07:30:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:08:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.